/* CSS Document */

<style type="text/css">
<!--body {
        margin-top:0;
        margin-bottom:0;
        margin-left:0;
        margin-right:0;
}
.text-blink {
         text-decoration: blink;
}
.date {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #F9F679;
        text-decoration: none;
        text-transform: uppercase;
}
.headergreen {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #30B402;
        text-decoration: none;
}
.headerred {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #B81111;
        text-decoration: none;
}
.headerlightblue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #0684AD;
        text-decoration: none;
}
.headerdarkblue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #5334C3;
        text-decoration: none;
}
.headerblue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #282787;
        text-decoration: none;
}
.headerpurple {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #9B07B1;
        text-decoration: none;
}
.headergray {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #666666;
        text-decoration: none;
}
.headerorange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #F5A710;
        text-decoration: none;
}
.headeryellow {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #CDAD00;
        text-decoration: none;
}
.orangelink {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #F5A710;
        text-decoration: underline;
}
.statistic {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 72px;
        font-weight: bold;
        color: #F5A710;
        text-decoration: none;
}
.statisticsmall {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 48px;
        font-weight: bold;
        color: #F5A710;
        text-decoration: none;
}
.statistictiny {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 40px;
        font-weight: bold;
        color: #F5A710;
        text-decoration: none;
}
.statisticmini {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: #F5A710;
        text-decoration: none;
}
td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #000000;
}
.caption {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #666666;
}
a {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #000000;
        text-decoration: underline;
}
.headerblue {   font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #282787;
        text-decoration: none;
}

.topnav {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #F9F679;
        text-decoration: none;
}
.topnav:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #F9F679;
        text-decoration: underline;
}
.date {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #F9F679;
        text-decoration: none;
        text-transform: uppercase;
}
.headerred {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #B81111;
        text-decoration: none;
}
.headerlightblue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #0684AD;
        text-decoration: none;
}
.headerblue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #282787;
        text-decoration: none;
}
.headergreen {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #30B402;
        text-decoration: none;
}
.headerdarkblue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #5334C3;
        text-decoration: none;
}
.headerpurple {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #9B07B1;
        text-decoration: none;
}
.headergray {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #666666;
        text-decoration: none;
}
.headerblack {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #000000;
        text-decoration: none;
}
.headerorange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #F5A710;
        text-decoration: none;
}
.orangelink {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #F5A710;
        text-decoration: underline;
}
.statistic {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 72px;
        font-weight: bold;
        color: #F5A710;
        text-decoration: none;
}
.statisticsmall {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 48px;
        font-weight: bold;
        color: #F5A710;
        text-decoration: none;
}
td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #000000;
}
.caption {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #666666;
}
a {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #000000;
        text-decoration: underline;
}
.topnav1 {        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #F9F679;
        text-decoration: none;
        text-transform: uppercase;
}

-->
</style>